sha256: 23b18749b1f2b0eb6ed8755fb7cf4d403f1170ee156b253ab3159c52bf2116f0
real_size: null
zip_size: 260323758
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep23/open_data_millesime_2025-07-a_dep23_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep23/open_data_millesime_2025-07-a_dep23_csv_metadata.yml
